mouth
Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.109 Beiträge in 6.474 Themen- von 6.477 Mitglieder - Neuestes Mitglied: Frideborg

07-12-2019 21:00:33
JOOM::GALLERY::FORUMArchivJoomGallery 1.5 MVCInstallationGelöste Themen: InstallationInstallation -> ich verstehs net
Seiten: [1]
Drucken
Autor Thema: Installation -> ich verstehs net  (Gelesen 6007 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
da Flo
Newbie
*
Offline Offline

Beiträge: 3


« am: 29-10-2008 09:21:03 »

hallo,

werke nun seit gestern abend rum, die beta1 joomgallery zu installieren... leider hab ichs immer noch nicht geschafft, die ordner richtig zu positionieren.
vl kann mir hier jemand sagen, wo genau ich die downgeloadeten ordner (UTF-8 und ISO-8859-1)genau reinziehen muss?

lg und danke
« Letzte Änderung: 24-02-2009 21:51:54 von chraneco » Gespeichert
Hypnotoad
Entwickler-Team
Jr. Member
*****
Offline Offline

Beiträge: 225



WWW
« Antworten #1 am: 29-10-2008 10:18:54 »

Hallo!

Du musst gar nichts "irgendwo reinziehen". Läuft bei dir denn das CMS Joomla? Dort gibt es einen Installer für Komponenten. Über diesen muß die Komponente (das Installations-zip) installiert werden.
Gespeichert

Bitte keine Support-Anfragen per PN. Einfach im Forum posten, vielleicht hat jemand anders ein ähnliches Problem, oder es bereits gelöst.

jAwards - Medallien und mehr in Joomla
da Flo
Newbie
*
Offline Offline

Beiträge: 3


« Antworten #2 am: 29-10-2008 10:26:17 »

ich hab joomla_core_1.5.7_de auf meinen server geschmissen und wollte eben nun einen bild-datenbank dazuwerfen

dafür hab ich mir joomgallery_beta1_germani.zip downgeloadet

ich hab jetzt versucht dieses zip mit dem tool von joomla zu installieren, doch es kommt immer wieder folgende meldung:
Fehler: Es konnte keine XML-Setupdatei in diesem Paket gefunden werden!
« Letzte Änderung: 29-10-2008 11:27:20 von da Flo » Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #3 am: 29-10-2008 11:52:40 »

Um die JoomGallery unter Joomla 1.5 zu nutzen, muss der Legacy Modus aktiviert sein (unter Plugins).

Was du zu installieren versuchst, ist das Sprachpaket.
Vorher muss aber die Gallery installiert werden.

Die Sprachdateien (UTF8) müssen danach per FTP in die entsprechenden Ordner geladen werden, damit die Joom deutsch spricht.
Gespeichert

Freundliche Grüße von
Claudia
da Flo
Newbie
*
Offline Offline

Beiträge: 3


« Antworten #4 am: 29-10-2008 12:37:07 »

ah ok :) das installieren hat jetzt geklappt  Shocked
nur wo muss ich jetz die sprachdaten hintun  sm_none *grübel*
Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #5 am: 29-10-2008 14:50:56 »

Die Sprachdateien sind genauso verpackt, wie sie hochgeladen werden müssen.
(Sie müssen entpackt werden).
Sieh dir die Struktur an und gehe Schritt für Schritt im FTP-Programm mit,
dann siehst du genau, welche Datei in welchen Ordner muss.
Gespeichert

Freundliche Grüße von
Claudia
Aspergillus
Jr. Member
**
Offline Offline

Beiträge: 223



WWW
« Antworten #6 am: 20-11-2008 12:48:00 »

Hallo zusammen,

Ich habe die Sprachdateien an die korrekten Orte kopiert.. aber da geht nix!
Joomgallery ist trotzdem noch englisch.. obwohl alles korrekt eingestellt ist, die anderen komponenten Sprechen auch Deutsch Joomla selbst auch. (joomla 1.5.sm_cool

Grüess
Aspi
Gespeichert

Aspergillus
Jr. Member
**
Offline Offline

Beiträge: 223



WWW
« Antworten #7 am: 20-11-2008 17:14:58 »

Hallo Zusammen,

Also $mosConfig_lang gab bei mir "german" aus und nicht "germani"
also hab ich die Sprachdateien einfach umbenannt in german.php und admin.german.php

Siehe da es hat sofort geklappt.

Grüess
Aspi
Gespeichert

Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 7859 access attempts in the last 7 days.